<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10055_lst" xml:lang="en">
   <Header>
      <Title>Integration document types - Cycle Counting Order</Title>
      <Keyword type="header" order="d1e1922144">
         <Level1>Business object</Level1>
         <Level2>Adjustment Order</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1922149">
         <Level1>Integration document types</Level1>
         <Level2>Cycle Counting</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The following
		integration document types are available for this business object:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055013" role="manual">Cycle Counting / Adjustment</Link> (10055013)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055056" role="manual">Cycle Counting / Item Surcharge Receipt</Link> (10055056)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055057" role="manual">Cycle Counting / Item Surcharge Issue</Link> (10055057)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055068" role="manual">Cycle Counting / Lot Result</Link> (10055068)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055120" role="manual">Cycle Counting / Warehouse Surcharge Issue</Link> (10055120)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10055121" role="manual">Cycle Counting / Warehouse Surcharge Receipt</Link> (10055121)</ListItem>
      </List>
      <Paragraph>The ledger accounts in the integration document type details
		reflect the example integration mapping scheme of the demo companies that are
		part of the ERP Enterprise software.</Paragraph>
      <Paragraph>For a complete description of the business processes, please
		refer to the <Emphasis>User's Guide for Financial Integration and
		Reconciliation Transactions</Emphasis>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>